<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout
  xmlns:android="http://schemas.android.com/apk/res/android"
  xmlns:app="http://schemas.android.com/apk/res-auto"
  xmlns:tools="http://schemas.android.com/tools"
  android:id="@+id/main_content"
  android:layout_width="match_parent"
  android:layout_height="match_parent"
  android:fitsSystemWindows="true"
  tools:context="kr.co.zumo.app.lifeplus.activity.TutorialActivity">

  <android.support.v4.view.ViewPager
    android:id="@+id/tutorial_view_pager"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:layout_alignParentBottom="true"
    android:layout_alignParentStart="true"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"/>

  <android.support.design.widget.TabLayout
    android:id="@+id/tutorial_tab_layout"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_alignParentStart="true"
    android:layout_alignParentTop="true"
    app:tabBackground="@drawable/tab_selector"
    app:tabGravity="center"
    app:tabIndicatorHeight="0dp"/>

  <include layout="@layout/tutorial_bottom_layout"/>

</RelativeLayout>